<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>zzestruschaurus_dwemerexhaustionspell.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You desperately need rest...</Source>
      <Dest>あたなは休息を切実に求めている…</Dest>
    </String>
    <String List="0">
      <Source>You have slept off the effects of the Dwemer device...</Source>
      <Dest>ドゥーマーの装置の影響は眠りによって消えた…</Dest>
    </String>
    <String List="0">
      <Source>Your legs no longer feel weak...</Source>
      <Dest>あなたの足に力が戻ってきた…</Dest>
    </String>
  </Content>
</SSTXMLRessources>